Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Ex extends LC_Page_Admin_Customer {
+class LC_Page_Admin_Customer_Ex extends LC_Page_Admin_Customer 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Customer_Ex extends LC_Page_Admin_Customer_Customer {
+class LC_Page_Admin_Customer_Customer_Ex extends LC_Page_Admin_Customer_Customer 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_TemplateInput_Ex extends LC_Page_Admin_Mail_TemplateInput {
+class LC_Page_Admin_Mail_TemplateInput_Ex extends LC_Page_Admin_Mail_TemplateInput 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Template_Ex extends LC_Page_Admin_Mail_Template {
+class LC_Page_Admin_Mail_Template_Ex extends LC_Page_Admin_Mail_Template 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Sendmail_Ex extends LC_Page_Admin_Mail_Sendmail {
+class LC_Page_Admin_Mail_Sendmail_Ex extends LC_Page_Admin_Mail_Sendmail 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Ex extends LC_Page_Admin_Mail {
+class LC_Page_Admin_Mail_Ex extends LC_Page_Admin_Mail 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_History_Ex extends LC_Page_Admin_Mail_History {
+class LC_Page_Admin_Mail_History_Ex extends LC_Page_Admin_Mail_History 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Preview_Ex extends LC_Page_Admin_Mail_Preview {
+class LC_Page_Admin_Mail_Preview_Ex extends LC_Page_Admin_Mail_Preview 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $$Id$$
  */
-class LC_Page_Admin_Products_UploadCSVCategory_Ex extends LC_Page_Admin_Products_UploadCSVCategory {
+class LC_Page_Admin_Products_UploadCSVCategory_Ex extends LC_Page_Admin_Products_UploadCSVCategory 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Maker_Ex extends LC_Page_Admin_Products_Maker {
+class LC_Page_Admin_Products_Maker_Ex extends LC_Page_Admin_Products_Maker 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Ex extends LC_Page_Admin_Products {
+class LC_Page_Admin_Products_Ex extends LC_Page_Admin_Products 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductSelect_Ex extends LC_Page_Admin_Products_ProductSelect {
+class LC_Page_Admin_Products_ProductSelect_Ex extends LC_Page_Admin_Products_ProductSelect 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Product_Ex extends LC_Page_Admin_Products_Product {
+class LC_Page_Admin_Products_Product_Ex extends LC_Page_Admin_Products_Product 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $$Id$$
  */
-class LC_Page_Admin_Products_UploadCSV_Ex extends LC_Page_Admin_Products_UploadCSV {
+class LC_Page_Admin_Products_UploadCSV_Ex extends LC_Page_Admin_Products_UploadCSV 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Review_Ex extends LC_Page_Admin_Products_Review {
+class LC_Page_Admin_Products_Review_Ex extends LC_Page_Admin_Products_Review 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ClassCategory_Ex extends LC_Page_Admin_Products_ClassCategory {
+class LC_Page_Admin_Products_ClassCategory_Ex extends LC_Page_Admin_Products_ClassCategory 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Class_Ex extends LC_Page_Admin_Products_Class {
+class LC_Page_Admin_Products_Class_Ex extends LC_Page_Admin_Products_Class 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id:LC_Page_Admin_Products_Product_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_Products_ProductClass_Ex extends LC_Page_Admin_Products_ProductClass {
+class LC_Page_Admin_Products_ProductClass_Ex extends LC_Page_Admin_Products_ProductClass 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ReviewEdit_Ex extends LC_Page_Admin_Products_ReviewEdit {
+class LC_Page_Admin_Products_ReviewEdit_Ex extends LC_Page_Admin_Products_ReviewEdit 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductRank_Ex extends LC_Page_Admin_Products_ProductRank {
+class LC_Page_Admin_Products_ProductRank_Ex extends LC_Page_Admin_Products_ProductRank 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Category_Ex extends LC_Page_Admin_Products_Category {
+class LC_Page_Admin_Products_Category_Ex extends LC_Page_Admin_Products_Category 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Total_Ex extends LC_Page_Admin_Total {
+class LC_Page_Admin_Total_Ex extends LC_Page_Admin_Total 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'pages/admin/LC_Page_Admin.php';
 
-class LC_Page_Admin_Ex extends LC_Page_Admin {
+class LC_Page_Admin_Ex extends LC_Page_Admin 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_AdminArea_Ex extends LC_Page_Admin_System_AdminArea {
+class LC_Page_Admin_System_AdminArea_Ex extends LC_Page_Admin_System_AdminArea 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Bkup_Ex extends LC_Page_Admin_System_Bkup {
+class LC_Page_Admin_System_Bkup_Ex extends LC_Page_Admin_System_Bkup 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Log_Ex extends LC_Page_Admin_System_Log {
+class LC_Page_Admin_System_Log_Ex extends LC_Page_Admin_System_Log 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Delete_Ex extends LC_Page_Admin_System_Delete {
+class LC_Page_Admin_System_Delete_Ex extends LC_Page_Admin_System_Delete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_System_Ex extends LC_Page_Admin_System_System {
+class LC_Page_Admin_System_System_Ex extends LC_Page_Admin_System_System 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id:LC_Page_Admin_Basis_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_System_Masterdata_Ex extends LC_Page_Admin_System_Masterdata {
+class LC_Page_Admin_System_Masterdata_Ex extends LC_Page_Admin_System_Masterdata 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Editdb_Ex extends LC_Page_Admin_System_Editdb {
+class LC_Page_Admin_System_Editdb_Ex extends LC_Page_Admin_System_Editdb 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
